[
{
  "directory": "C:/Users/naifa/Documents/Projects/C++/GraphicsTest/build",
  "command": "C:\\msys64\\ucrt64\\bin\\g++.exe  @CMakeFiles/GraphicsTest.dir/includes_CXX.rsp -O3 -DNDEBUG -o CMakeFiles\\GraphicsTest.dir\\main.cpp.obj -c C:\\Users\\naifa\\Documents\\Projects\\C++\\GraphicsTest\\main.cpp",
  "file": "C:/Users/naifa/Documents/Projects/C++/GraphicsTest/main.cpp",
  "output": "CMakeFiles/GraphicsTest.dir/main.cpp.obj"
},
{
  "directory": "C:/Users/naifa/Documents/Projects/C++/GraphicsTest/build",
  "command": "C:\\msys64\\ucrt64\\bin\\g++.exe  @CMakeFiles/GraphicsTest.dir/includes_CXX.rsp -O3 -DNDEBUG -o CMakeFiles\\GraphicsTest.dir\\funcs.cpp.obj -c C:\\Users\\naifa\\Documents\\Projects\\C++\\GraphicsTest\\funcs.cpp",
  "file": "C:/Users/naifa/Documents/Projects/C++/GraphicsTest/funcs.cpp",
  "output": "CMakeFiles/GraphicsTest.dir/funcs.cpp.obj"
},
{
  "directory": "C:/Users/naifa/Documents/Projects/C++/GraphicsTest/build",
  "command": "C:\\msys64\\ucrt64\\bin\\g++.exe  @CMakeFiles/GraphicsTest.dir/includes_CXX.rsp -O3 -DNDEBUG -o CMakeFiles\\GraphicsTest.dir\\shader.cpp.obj -c C:\\Users\\naifa\\Documents\\Projects\\C++\\GraphicsTest\\shader.cpp",
  "file": "C:/Users/naifa/Documents/Projects/C++/GraphicsTest/shader.cpp",
  "output": "CMakeFiles/GraphicsTest.dir/shader.cpp.obj"
},
{
  "directory": "C:/Users/naifa/Documents/Projects/C++/GraphicsTest/build",
  "command": "C:\\msys64\\ucrt64\\bin\\gcc.exe  @CMakeFiles/GraphicsTest.dir/includes_C.rsp -O3 -DNDEBUG -o CMakeFiles\\GraphicsTest.dir\\C_\\Users\\naifa\\Documents\\Projects\\C++\\libs\\glad\\src\\glad.c.obj -c C:\\Users\\naifa\\Documents\\Projects\\C++\\libs\\glad\\src\\glad.c",
  "file": "C:/Users/naifa/Documents/Projects/C++/libs/glad/src/glad.c",
  "output": "CMakeFiles/GraphicsTest.dir/C_/Users/naifa/Documents/Projects/C++/libs/glad/src/glad.c.obj"
}
]